
PENGADIAN EMAS - Bug #14638

BE[EMAS][DASHBOARD][TRANSACTION RECEIPT] The fields are not displayed as expected

02 November 2022 02:11 PM - hsulynn pang

Status: Closed Start date: 02 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that recurring

(5) click the receipt button at the transaction details screen

(6) verify the screen

Actual result:

(1) There is missing some details eg: Tanggal Transaksi Auto Debit terakhir, Agent, Frequensi Pembelian, Jangka Waktu Pembelian,

Tanggal pendebitan, Sisa waktu pembelian rutin

(2) It is showing Outlet Pegadaian field

Expected result:

(1) It will show all the fields that mentioned

(2) It doesn't show Outlet Pegadaian field as mentioned

History

#1 - 02 November 2022 02:12 PM - hsulynn pang

- File response log.txt added

attached response log for the reference

#2 - 07 November 2022 11:50 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to hsulynn pang

- % Done changed from 0 to 100

#3 - 23 November 2022 09:46 AM - hsulynn pang

- File retest 14860 (1).PNG added

- File retest 14860 (2).PNG added

- Status changed from New to Closed

tested ok

Files

response log.txt 3.25 KB 02 November 2022 hsulynn pang

retest 14860 (2).PNG 555 KB 23 November 2022 hsulynn pang

retest 14860 (1).PNG 780 KB 23 November 2022 hsulynn pang
